Subject: Re: Product needed
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Dec 2015 11:18:22 -0500

Hey Nick.
We are all set. U-line had them for less then half price and I could buy them in the smaller quantities. But I appreciate you sending over the quote.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Tuesday, December 15, 2015 11:09 AM
To: Mike Bishop 
Subject: Re: Product needed

Mike,

Just wanted to follow up with you an make sure you received this quote from Patti. If you did not, or have any questions or concerns please let me know.

Thank you,
Nick

Sent from my BlackBerry® smartphone with SprintSpeed

--------------------------------------------------------------------------------

From: "LLPS Customer Service" <[email-masked]> 
Date: Mon, 7 Dec 2015 10:02:35 -0500
To: <[email-masked]>
Subject: Re: Product needed

Sure but I will not have any time to meet with you. I got a ton of stuff scheduled today. Or you could stop by later in the week.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Friday, December 04, 2015 4:08 PM
To: Mike Bishop 
Subject: Re: Product needed

Mike,

It does not look like we supplied them to you. Can I stop by Monday to see what you are using ?

Nick Oleksienko
JM Packaging
[email-masked]
cell: 517-294-7163 

Sent from my BlackBerry® smartphone with SprintSpeed

--------------------------------------------------------------------------------

From: "LLPS Customer Service" <[email-masked]> 
Date: Fri, 4 Dec 2015 09:57:38 -0500
To: Nick Oleksienko<[email-masked]>
Subject: Product needed

Hello Nick.
I need to see if you have cardboard sheets/protectors. I am thinking we may have gotten the last batch from your company but I can't remember. We need 18"x24" and 16"x20" sheets. We don't need a ton of these but let me know if there is a discount for certain quantities ordered. I am not certain of the thickness of what we currently have but they shouldn't be too thick at all. They need to go inside of a clear sleeve with photos. Let me know asap. 
Thank you,
Michael B
LLPS